<!DOCTYPE html>
<html>
    <head>
        <title>Start Page</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
        <a href="cities">View Cities</a><br/><br/>
        <form action="cities" method="post">
            <table border='0'>
                <tr><th colspan="2">New City Details</th></tr>
                <tr><td>Country ID</td><td><input type='text' name='cid' size='8'/></td>
                <tr><td>City Name</td>
                    <td><input type='text' name='name' size='40'/></td>
                </tr>
                <tr><td colspan="2" align='right'>
                        <input type="submit" value="Add City"/>
                    </td></tr>            
            </table>
        </form>
    </body>
</html>
